{
  "arch": null,
  "build": "2",
  "build_number": 2,
  "depends": [
    "perl",
    "perl-carp",
    "perl-dbi",
    "perl-uri"
  ],
  "license": "BSD 3-Clause",
  "license_family": "BSD",
  "name": "evidencemodeler",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1588277089622,
  "version": "1.1.1"
}